body {
	background-image: url("/images/grey_wash_wall.png");
	font-family: Verdana, sans-serif;
	font-size: 0.8em;
}

header {
	background-color: Beige;
	margin: 0 auto;
	margin-top: 15px;
	width: 800px;
	padding: 8px;
	text-align: center;
	border-radius: 5px;
	box-shadow: 10px 10px 5px black;
}

nav {
	background-color: Beige;
	border: 0px solid grey;
	margin: 0 auto;
	margin-top: 20px;
	width: 800px;
	padding: 10px;
	text-align: center;
	box-shadow: 10px 10px 5px black;
}

nav ul {
	margin: 0 auto;
	width: 800px;
	padding: 0;
	text-align: center;
}

.navli {
	font-size: 1em;
	display: inline;
	margin: 0 auto;
	text-align: center;
	padding: 4px;
}

.navlink:link {
    text-decoration: none;
    color: white;
	font-size: 1.3em;
	text-align: center;
	border: 2px solid grey;
	background-color: grey;
	border-radius: 5px;
	border-style: outset;
	padding: 4px;
}

.headerLink:link {
	color: black;
	text-decoration: none;
}

.headerLink:visited {
	color: black;
	text-decoration: none;
}

.headerLink:hover {
	color: black;
	text-decoration: none;
}

.navlink:visited {
    text-decoration: none;
    color: white;
	font-size: 1.3em;
	text-align: center;
	border: 2px solid grey;
	background-color: grey;
	border-radius: 5px;
	padding: 4px;
}

.navlink:active {
    text-decoration: none;
    color: red;
	font-size: 1.3em;
	text-align: center;
	border: 2px solid grey;
	background-color: grey;
	border-radius: 5px;
	padding: 4px;
}

.navlink:hover {
    text-decoration: none;
    color: grey;
	font-size: 1.3em;
	text-align: center;
	border: 2px solid grey;
	background-color: white;
	border-radius: 5px;
	padding: 4px;
}

.activeButton:link {
    text-decoration: none;
    color: grey;
	font-size: 1.3em;
	text-align: center;
	border: 2px solid grey;
	background-color: white;
	border-radius: 5px;
	padding: 4px;
}

hr {
	width: 800px
}


article {
	background-color: Beige;
	border: 0px solid grey;
	margin: 0 auto;
	margin-top: 20px;
	width: 800px;
	padding: 8px;
	border-radius: 5px;
	box-shadow: 10px 10px 5px black;
}

section {
	border: 0px solid grey;
	margin: 0 auto;
	width: 750px;
	padding: 8px;
}

h1 {
	text-align: center;
}

footer {
	background-color: Beige;
	margin: 0 auto;
	margin-top: 20px;
	width: 800px;
	padding: 8px;
	text-align: center;
	box-shadow: 10px 10px 5px black;
}
